NotificationHeader Struct Reference

Notification header data. More...

`#include <news.h>`

## Data Fields

bool | dataSet
bool | unread
bool | enableJPEG
bool | isSpotPass
bool | isOptedOut
u8 | unkData [3]
u64 | processID
u8 | unkData2 [8]
u64 | jumpParam
u8 | unkData3 [8]
u64 | time
u16 | title [32]

## Detailed Description

Notification header data.

The documentation for this struct was generated from the following file:

- include/3ds/services/news.h